/* Class = "NSTextFieldCell"; title = "File Format:"; ObjectID = "3"; */
"3.title" = "Filformat:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "9"; */
"9.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "1Password Interchange Format (.1pif)"; ObjectID = "10"; */
"10.title" = "1Password-överföringsformat (.1pif)";

/* Class = "NSButtonCell"; title = "Choose Fields"; ObjectID = "21"; */
"21.title" = "Välj fält";

